<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>image</key>
	<string>imagen</string>
	<key>multiple</key>
	<string>Múltiple</string>
	<key>none</key>
	<string>Ninguno</string>
	<key>oval</key>
	<string>Óvalo</string>
	<key>rect</key>
	<string>Rectángulo</string>
</dict>
</plist>
